{
  "schema_version": "1.4.0",
  "id": "GHSA-qrxp-gc33-x82m",
  "modified": "2022-05-01T07:09:13Z",
  "published": "2022-05-01T07:09:13Z",
  "aliases": [
    "CVE-2006-3445"
  ],
  "details": "Integer overflow in the ReadWideString function in agentdpv.dll in Microsoft Agent on Microsoft Windows 2000 SP4, XP SP2, and Server 2003 up to SP1 allows remote attackers to execute arbitrary code via a large length value in an .ACF file, which results in a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3445"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2006/ms06-068"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/29945"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A154"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22878"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1017222"
    },
    {
      "type": "WEB",
      "url": "http://www.coseinc.com/alert.html"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/810772"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/458558/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/21034"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-318A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/4506"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-11-14T21:07:00Z"
  }
}